Subject: Trainer Candidate - Nitika Sharma
From: Nitika Sharma <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Sat, 15 May 2021 03:56:46 -0400

| | Tech Support Test

Name | Nitika Sharma
E-mail | [email-masked]
Phone Number | (91) 9953907769
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Ghzbd , UP

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Ykbk ent. | Artist manager | Nov 2020 | 43000
Previous Employer 1 | IIFT | Sr. Counsellor and faculty | Oct 2019 | 35000
Previous Employer 2 | Sidrons | Bde | Feb 2018 | 25000

If Selected, how much time do you need to join? | Can join immediately

Please briefly describe your work experience specifically in training?

In my second employer company, my post was sr. Counsellor and faculty, where I use to train students for their personality development and career planning, also help them in taking admission.

In my last employed company, my post was Artist Manager where I use to manage and train 22 artist for their personality development, body maintaining, and other schedule requirement.

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | The most difficult was managing their regular attendance , because all the members were hired on freelance basis and has their own studies as well, and for that I have maintained thr schedule according to the classes so that they can come on time to studio and use to be in touch with them 24*7 to resolve all their issues so that they could also cooperate with me on any situation.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | A good customer service is that if the customer relationship executive is giving his/her 100% to their customer to resolve their issues but a great one is only that when the customer got satisfied 100%?with provided services.
What according to you makes you a good candidate for this position? | I am a self enthusiastic person, and use to resolve all my problems alone , also a friendly and very calm person to handle a team with all of my efforts, once a I get a team , then the team is my second family where I use to work and think for their good as my own.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |